Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
avconv [Le 06/01/2019, 10:30]
82.232.197.117 [Libav-tools]
avconv [Le 06/01/2019, 18:51] (Version actuelle)
L'Africain ancienne révision (Le 06/01/2019, 10:26) restaurée il s'utilise parfaitement bien sous 18.04.
Ligne 5: Ligne 5:
  
 Vous pouvez également vous reporter à la page **[[:​lecture et encodage de fichiers vidéos]]** pour découvrir d'​autres applications du même type ou encore la page **[[FFmpeg]]** qui propose également une liste d'​outils qui pourrait être compatible avec **avconv**. Vous pouvez également vous reporter à la page **[[:​lecture et encodage de fichiers vidéos]]** pour découvrir d'​autres applications du même type ou encore la page **[[FFmpeg]]** qui propose également une liste d'​outils qui pourrait être compatible avec **avconv**.
- 
-<note important>​**ATTENTION** avconv n'est plus utilisable à partir de Ubuntu 18 !!! et contrairement à ce qui est indqué, c'est FFMpeg qui remplace avconv, allez savoir pourquoi ?</​note>​ 
  
 <​note>​Il ​ y a eu une scission entre les développeurs de [[:​FFMpeg]]:​ une partie est sur [[http://​libav.org|Libav]] et une autre partie sur [[http://​ffmpeg.org|FFmpeg]]. Cependant //Libav// a décidé de ne plus avoir de liens avec [[http://​ffmpeg.org|FFmpeg]],​ ils ont donc décidé de changer de commande. D'où la création de la commande ''​avconv''​ et un message indiquant l'​obsolescence de ''​ffmpeg''​. La communauté [[http://​ffmpeg.org|FFmpeg]] continuera avec la commande ''​ffmpeg''​.\\ <​note>​Il ​ y a eu une scission entre les développeurs de [[:​FFMpeg]]:​ une partie est sur [[http://​libav.org|Libav]] et une autre partie sur [[http://​ffmpeg.org|FFmpeg]]. Cependant //Libav// a décidé de ne plus avoir de liens avec [[http://​ffmpeg.org|FFmpeg]],​ ils ont donc décidé de changer de commande. D'où la création de la commande ''​avconv''​ et un message indiquant l'​obsolescence de ''​ffmpeg''​. La communauté [[http://​ffmpeg.org|FFmpeg]] continuera avec la commande ''​ffmpeg''​.\\
Ligne 13: Ligne 11:
 **Libav** au travers du paquet **libav-tools** est est la version disponible dans les [[:​depots|dépôts Ubuntu]] pour [[:​trusty|Trusty 14.04]].\\ **Libav** au travers du paquet **libav-tools** est est la version disponible dans les [[:​depots|dépôts Ubuntu]] pour [[:​trusty|Trusty 14.04]].\\
 __Pour [[ :​Trusty|Trusty 14,04]]__: Si vous souhaitez quand même utiliser [[:FFMpeg]] à la place de **Libav**, il est [[:​ffmpeg#​via_un_ppa_pour_trusty_1404_uniquement|disponible depuis un PPA]].</​note>​ __Pour [[ :​Trusty|Trusty 14,04]]__: Si vous souhaitez quand même utiliser [[:FFMpeg]] à la place de **Libav**, il est [[:​ffmpeg#​via_un_ppa_pour_trusty_1404_uniquement|disponible depuis un PPA]].</​note>​
-=====Pré-requis===== +
-  * Disposer des [[:​sudo|droits d'​administration]];​ +
-  * Disposer d'une connexion à Internet configurée et activée.+
  
 ===== Installation ===== ===== Installation =====
Ligne 30: Ligne 26:
   - [[:​tutoriel:​comment_modifier_sources_maj#​recharger_la_liste_des_paquets|Rechargez la liste de vos paquets]];   - [[:​tutoriel:​comment_modifier_sources_maj#​recharger_la_liste_des_paquets|Rechargez la liste de vos paquets]];
   - [[:​tutoriel:​comment_installer_un_paquet|Installez le paquet]] **[[apt>​libav-tools]]**. ​   - [[:​tutoriel:​comment_installer_un_paquet|Installez le paquet]] **[[apt>​libav-tools]]**. ​
-Ou bien dans un [[:​terminal]],​ saisir les [[:​commande_shell|commandes]] suivantes: <​code>​sudo add-apt-repository ppa:​heyarje/​libav-11 +
-sudo apt-get update +
-sudo apt-get install libav-tools</​code>​+
 //__À noter__: Il n'est pas nécessaire de désinstaller l'​ancienne version, les actions ci-dessus provoqueront alors la mise à jour.// //__À noter__: Il n'est pas nécessaire de désinstaller l'​ancienne version, les actions ci-dessus provoqueront alors la mise à jour.//
  
  • avconv.txt
  • Dernière modification: Le 06/01/2019, 18:51
  • par L'Africain